@charset "utf-8";

html
{
	background: #000 none;
}

body
{
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
	color: #fff;
	text-align: center;
	background: #000 none;
}

a:link, a:visited, a:active, a:hover
{
	color: #f2b647;
}

a:hover
{
	color: #e3ca87;
}

#mobile-wrapper
{
	width: auto;
	height: auto;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
	padding: 70px 5px 5px 5px;
	background: transparent url('http://cdn.fallensword.com/media/dist/img/themes/mobile/fs-logo-mobile.png') top center no-repeat;
}

.mobile-header
{
	background-color: rgb(100, 100, 100);
}

.mobile-box
{
	background: transparent url('http://cdn.fallensword.com/media/dist/img/themes/mobile/box-bg.png');
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 0;
	margin: 0 auto 10px auto;
	width: auto;
}

.mobile-box h1
{
	display: block;
	font-size: 1.3em;
	background: #444 none;
	padding: 3px;
	margin: -5px 0 5px 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.mobile-box label
{
	display: block;
	width: 120px;
	color: #e3ca87;
	margin: 0 auto;
	padding: 1px;
}

.mobile-box input[type="text"], .mobile-box input[type="password"], .mobile-box select
{
	width: 240px;
	border: 1px solid #000;
	background: #fff none;
	padding: 2px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.mobile-box select
{
	width: 78px;
}

.mobile-box .mobile-button
{
	font-weight: bold;
	color: #000;
	background: #9bbb4c url('http://cdn.fallensword.com/media/dist/img/themes/mobile/button-bg.png') top left repeat-x;
	border: none;
	box-shadow: none;
	margin: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 2px 25px;
}

#mobile-footer
{
	text-align: center;
	font-size: 0.9em;
	margin: 0 auto;
}

#mobile-footer p
{
	margin: 1px;
}

#mobile-footer a:link, #mobile-footer a:visited, #mobile-footer a:active, #mobile-footer a:hover
{
	text-decoration: none;
	color: #aaa;
}

#mobile-footer a:hover
{
	color: #fff;
}